--- ./jacal.texi.orig	Sun Nov 30 22:29:33 2003
+++ ./jacal.texi	Mon Feb 14 21:44:19 2005
@@ -344,11 +344,11 @@
 LOADing a @samp{.init} file from the @file{slib} directory.  Then type:
 
 @example
-(slib:load "/usr/local/lib/jacal/math")
+(slib:load "%%PREFIX%%/lib/jacal/math")
 @end example
 
 @noindent
-where @file{/usr/local/lib/jacal/} is a path to the JACAL directory.
+where @file{%%PREFIX%%/lib/jacal/} is a path to the JACAL directory.
 JACAL should then print:
 
 @example
